Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-1739

Titanium Studio: Help > Install Specific Titanium SDK: older SDK download list includes SDKs not compatible with Xcode 4.3

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Low
    • Resolution: Cannot Reproduce
    • Affects Version/s: Titanium Studio 2.1.0
    • Fix Version/s: Backlog
    • Component/s: Configuration
    • Environment:

      Studio: 2.1.0.201206041625
      SDK: 1.8.1, 1.8.2, 2.0.0, 2.0.1, 2.0.2
      OS: Snow Leopard

      Description

      The Help > Install Specific Titanium SDK older SDK list includes 1.8.1 and 1.8.2 which do not work in Lion 10.7.3+ with Xcode 4.3.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mxia Michael Xia
                Reporter:
                dhyde Dustin Hyde
              • Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: